Subject: Assigned to Group - Unable to access remote timetable
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 26 Oct 2021 06:05:48 +0000

Hi  A new ticket has been assigned to your group "Level 1 (Livesalesman)". Please follow the link below to view the ticket.  Unable to access remote timetable Hi guys,  When I go to log into the virtual app remotely (as in online on my home computer), I am getting an error message.  While I understand this may have something to do with my internet security, this has never occurred before.    It is important that I have access from home, so I can make changes as necessary.    If someone has a solution, I'd be grateful.  Warm regards,  Denise Williamson https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4955